
<div class="container">

    <form>
        <div class="form-group">
            <label for="exampleInputEmail1">Nome da empresa</label>
             Nome: <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
                placeholder="Nome" name="nome" [(ngModel)]="empresa.nome">
        </div>
        <button type="button"  class="btn btn-primary" (click)="cadastrar()">Submit</button>
    </form>

    <div class="table-responsive">
        <table class="table table-sm table-striped">
            <thead>     
                <tr>
                    <th></th>
                    <th scope="col">Nome da empresa</th>

                    <th scope="col">Ações</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let empresa of empresas;">
                    <td>{{ empresa.nome }}</td>
                    <td>
                        <button type="button" class="btn btn-primary">Editar</button>
                        <button type="button" class="btn btn-danger">Remover</button>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>


</div>